## intent:emergency_call
- help help
- sos
- jenny please help 
- call help
- help help help
- help please help
- help me help me
- i can not breathe
- i can not take my breath
- i got injured help me
- call the emergency
- call the emergency please
- call the reception for help
- i need help urgently